@charset "utf-8";
/* CSS Document */
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.trans{-o-transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;transition:.3s}
hr{border:none;outline:0}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,button{margin:0px; padding:0px; list-style:none; list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-weight:400;}
img{max-width:100%; border:0px;}
body{margin:0px; padding:0px;font-family:"Microsoft Yahei"; color:#666;}
img{border:0px;}
.clearfix{*zoom:1;}
.clearfix:after{content:'\20';display:block;height:0;clear:both;}
a:link,a:visited,a:active{color:#303030; font-size:12px; text-decoration:none;}	
a:hover{text-decoration:none; font-size:12px; color:#521214;}
a{outline:none;}
a:active{star:expression(this.onFocus=this.blur());}
:focus{outline:0;}
.clear{height:0px; overflow:hidden; clear:both;}
#header{width:100%; background:#FFF url(../images/bg.jpg) repeat-x; border-bottom:2px solid #521214;}
.htop{width:1000px; margin:0 auto; height:32px; line-height:32px; font-size:12px; font-family:"宋体";}
.tople{float:left; line-height:32px;}
.welcome{float:left; margin-left:15px; width:300px; color:#000;}
.welcome a{font-size:12px; color:#000;}
.welcome a:hover{text-decoration:underline;}
.index_drop img{margin:0 0 0 5px}
.english{float:right;}
.english a{color:#626262;font-family:Arial; line-height:32px;}
.index_drop:hover .index_dropDown{display:block}
.index_drop{position:relative; float:right;cursor:pointer;height:30px;line-height:30px;width:64px;padding-left:10px;border-left:1px solid #fff;border-right:1px solid #fff;}
.index_dropDown{position:absolute;background:#fff;width:74px;border:1px solid #dcdcdc;border-top:0;padding:2px 0 10px;top:30px;left:0;display:none; z-index:999;}
.index_dropDown a{display:block;height:24px;padding-left:10px;line-height:24px;color:#434343}
.index_dropDown a:hover{color:#521214}
.ci-right{position:absolute; top: 12px;right:0;height: 7px;overflow: hidden;font: 400 15px/15px consolas;color: #6A6A6A;transition: transform .1s ease-in 0s;-webkit-transition: -webkit-transform .1s ease-in 0s;}
.ci-right s{position: relative;top: -7px;text-decoration: none;}
.top{width:1000px; height:94px; margin:0 auto;}
.top h1{float:left;width:200px; height:70px; margin-top:10px;}
.top #logo{float:left;width:200px;height:70px; line-height:70px;overflow:hidden;text-indent:-999em; background:url(../images/logo.jpg) no-repeat;}

.search{border:2px solid #521214;height:35px;margin:20px auto 0 auto;width:500px; float:left;}
.search select{display:none; z-index:999;}
.search .select_box{font-size:12px;color:#999999;width:100px;line-height:35px;float:left;position:relative;}
.search .select_showbox{height:35px; line-height:35px; background:url(../images/search_ico.png) no-repeat 80px center;text-indent:1.5em;}
.search .select_showbox.active{background:url(../images/search_ico_hover.png) no-repeat 80px center;}
.search .select_option{border:2px solid #521214;border-top:none;display:none;left:-2px;top:35px;position:absolute;z-index:999;background:#fff;}
.search .select_option li{text-indent:1.5em;width:90px;cursor:pointer;}
.search .select_option li.selected{background-color:#F3F3F3;color:#999;}
.search .select_option li.hover{background:#BEBEBE;color:#fff;}

.search input.inp_srh,.search input.btn_srh{border:none;background:none;height:35px;line-height:35px;float:left}
.search input.inp_srh{outline:none;width:340px;}
.search input.btn_srh{background:#521214;color:#FFF;font-family:"微软雅黑";font-size:15px;width:60px;}

#header .twx{float:right; position:relative; width:47px; height:63px; margin-top:10px; background:url(../images/foot_t.jpg) 0 -54px no-repeat;}
#header .weixin{position:absolute; z-index:9999; top:63px; right:-53px; width:160px; height:160px; display:none;}
#header .topsub{float:right; width:180px; margin-right:10px;}
#header .topsub a.exhibitor{width:180px; height:38px; background:url(../images/subnavbox.png) 0 -446px no-repeat; display:block; margin-top:5px;}
#header .topsub a.visit{width:180px; height:38px; background:url(../images/subnavbox.png) 0 -484px no-repeat; display:block; margin-top:5px;}


.menu{ width:1000px; margin:0 auto; height:45px;}

.topnav_left{position:relative;z-index:1;float:left}
.topnav_left span{display:block;width:242px;height:45px;text-align:center;line-height:42px;font-size:12px;font-family:Arial;color:#fff;cursor:pointer;font-weight:700; background:#521214 url(../images/xjt.png) 220px 17px no-repeat;}
.topnav_left span a{font-size:14px;color:#fff}
.topnav_left span em{font-size:14px;font-style:normal}
.topnav_left span img{margin:0 0 0 15px}
.topnav_drop{position:absolute;left:0;top:42px;width:242px;height:401px;background:#521214;display:none;z-index:99;padding-top:2px}
.topnav_drop_chanpin{position:absolute;left:-25px;top:-11px;width:240px;height:400px;background:#521214;display:block;z-index:99;padding-top:2px}
.topnav_bj{padding:0 10px;height:100%;background:#f5f5f5 url(../images/ico.png) no-repeat;}
.topnav_drop ul li,.topnav_drop_chanpin ul li{font-size:0;height:31px;line-height:31px;border-bottom:1px solid #eee;padding:0 6px; text-indent:35px;}
.topnav_drop ul li:hover .topnav_dropFont{color:#521214}

.nav{height:45px; float:left;}
.nav li{float:left;}
.nav li.first{margin-left:0;}
.nav li.nobg{background:none}
.nav a{display:block;text-align:center;width:94px;height:45px;line-height:45px; font-size:15px; font-family:"宋体";}
.nav a:link,.nav a:visited,.nav a:hover,.nav a:active{color:#000; font-weight:400;}
.nav li.on a, .nav a.hover, .nav a:hover{color:#521214;}

.nav{display:block;position:relative;z-index:990;}
.nav li{display:inline; float:left; position:relative;}
.nav a{display:block;}
.nav ul{display:none; position:absolute; left:0;}
* html .nav ul{line-height:0;} /* IE6 "fix" */
.nav ul a{zoom:1;} /* IE6/7 fix */
.nav ul li{float:none;display:block;}
.nav ul ul{top:0;}

.nav ul{left:0px; width:100%;}
.nav ul li{background:#f5f5f5;padding:0;margin-left:0; border-bottom:1px solid #eeeeee;}
.nav ul a:link,.nav ul a:visited,.nav ul a:active{height:30px;line-height:30px; width:100%; font-weight:normal; font-size:13px; background:none; color:#434343;}
.nav ul li.on a{color:#FFF; background:#521214;}


/*=====banner========*/
#banner{margin:0 auto;overflow:hidden;width:1000px;zoom:1;position:relative;height:400px;}
#banner .imgs img{width:1000px; height:400px;}
#banner .imgs li{float:left;position:relative}
#banner .imgs{width:5760px}
#banner .btn{right:12px;overflow:hidden;width:112px;bottom:12px;text-indent:-9999px;position:absolute;height:29px;}
#banner .btn a{background:url(../images/bg.png) no-repeat;background-position:0px 0px;display:block;width:112px;height:29px;}
#banner .btn a:hover{background:url(../images/bg.png) no-repeat;background-position:0px -30px;}
#banner .prev{background:url(../images/bannerer.png) no-repeat 0px 0px;left:1px;width:46px;cursor:pointer;text-indent:-9999px;position:absolute;top:110px;height:81px}
#banner .next{background:url(../images/bannerer.png) no-repeat 0px 0px;left:1px;width:46px;cursor:pointer;text-indent:-9999px;position:absolute;top:110px;height:81px}
#banner .next{background-position:right 0px;right:1px;left:auto}
#banner .num{position:absolute;bottom:20px;left:50%;margin:0 0 0 -45px;height:16px;text-align:center;font-size:0;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;background:rgba(0,0,0,.3);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#4CFFFFFF', EndColorStr='#4CFFFFFF'); padding:0 5px;}
#banner .num span{display:inline-block;width:10px;height:10px;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;background:#eeeeee;overflow:hidden;*zoom:1;cursor:pointer;margin:3px 3px 0 3px;}
#banner .num span.on{background:#521214;}
#banner #numInner{padding:3px 0 0 0;background:none transparent scroll repeat 0% 0%;position:absolute;top:275px;text-align:center;}

.station{width:1000px; height:140px; margin:0 auto; margin-top:2px;}
.dx_aBox{overflow:hidden}
.station img{max-width:1000px; max-height:140px;}
.quicknav{ width:1000px; margin:0 auto; height:45px; margin-top:2px; background:#313131;}
.quicknav li{float:left; width:165px; line-height:45px;}
.quicknav li.xian{width:1px; height:45px; background:url(../images/xian.png) no-repeat;}
.quicknav li a{display:block; color:#FFF; font-size:16px; line-height:45px; text-align:center;}
.quicknav li a:hover{background:#521214;}
/*=======内容区=========*/
#content{width:1000px; margin:0 auto; margin-top:15px;}
.btitle{width:100%; height:20px; background:url(../images/title.jpg) repeat-x; margin-top:20px;}
.btitle span{float:left; background:#FFF; padding-right:10px; line-height:20px; font-size:18px; font-weight:400; color:#521214;}
.cbox{margin-top:15px;}
.cbox .left{float:left; width:330px; overflow:hidden;}
.cbox .title{height:40px; background:#521214; line-height:40px; border-bottom:1px solid #d1d2d2; position:relative; text-indent:10px; font-size:16px; color:#FFF;}
.cbox .newslist li{height:29px; line-height:29px; border-bottom:1px dashed #521214; text-indent:10px;}
.cbox .newslist li a{font-size:14px; line-height:29px;}
#focus{width:655px;height:280px;overflow:hidden;position:relative; float:right;}
#focus ul{height:218px;position:absolute}
#focus ul li{float:left;width:655px;height:280px;overflow:hidden;position:relative;background:#000}
#focus ul li img{width:655px;height:280px}
#focus ul li div{position:absolute;overflow:hidden}
#focus .btnBg{position:absolute;width:655px;height:20px;left:0;bottom:0;background:#000}
#focus .btn{position:absolute;width:655px;height:10px;padding:5px 10px;right:0;bottom:0;text-align:right}
#focus .btn span{display:inline-block;width:10px;height:10px;margin-left:5px;cursor:pointer;background:#fff}
#focus .btn span.on{background:#fff}
#focus .preNext{width:45px;height:100px;position:absolute;top:90px;background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer}
#focus .pre{left:0}
#focus .next{right:0;background-position:right top;}

.rightmeet{width:40px;height:39px;background:url(../images/arrow.png) -40px 0 no-repeat;cursor:pointer; position:absolute; top:0; right:0;}
.leftmeet{width:40px;height:39px;background:url(../images/arrow.png) no-repeat;cursor:pointer; position:absolute; top:0; right:40px;}
.meetings{width:9999px;height:150px}
.meetings li{width:310px;height:130px;float:left;padding:10px; line-height:22px; font-size:14px; color:#303030;}
.meetings li img{max-height:130px; max-width:310px;}
.meetings li h4{ height:30px; line-height:30px; font-size:15px;}
.cbox .right{float:left; width:320px; margin-left:15px;}
.cbox .right .title{height:40px; background:#521214; line-height:40px; border-bottom:1px solid #d1d2d2; position:relative; text-indent:10px; font-size:16px; color:#FFF;}
.cbox .right .title a,.cbox .left .title a{position:absolute; top:0; right:0; width:40px; height:39px; background:url(../images/arrow.png) -40px 0 no-repeat;}
.cbox .video{width:100%; height:150px;}

.ftitle{height:40px; line-height:40px; font-size:16px; font-weight:400; background:#521214; margin-top:15px; text-indent:10px; color:#FFF;}

.blk_18{overflow:hidden; zoom:1; width:1000px; height:170px; padding-top:10px; margin:0 auto; clear:both; margin-top:15px;}
.blk_18 .pcont{width:948px; float:left; margin-left:11px; overflow:hidden; }
.blk_18 .ScrCont {width:32766px; zoom:1; margin-left:-5px; }
.blk_18 #List1_1, .blk_18 #List2_1 {float:left; }
.blk_18 .LeftBotton, .blk_18 .RightBotton {width:15px; height:130px; float:left; margin-top:10px; background:url(../images/arrow.png) no-repeat;}
.blk_18 .LeftBotton {background-position:0 -42px;}
.blk_18 .RightBotton {float:right; background-position:-15px -42px; }

.blk_18 .pl img {display:block; width:227px; height:130px;}
.blk_18 .pl{width:227px; float:left; text-align:center; margin-left:10px; padding:0px;}
.blk_18 .pl{line-height:40px;}

.iad{width:1000px; margin:0 auto; margin-top:15px;}

.iad ul li{float:left; width:326px; height:100px}
.iad li:not(:first-child){margin-left:11px;}
.iad img{max-width:326px; max-height:100px;}

.pbox{margin-top:15px;}
.pbox .plad{float:left; width:236px; height:380px;}
.pbox .plad img{width:236px; height:380px;}
.pbox .gory{float:left; margin-left:20px; width:320px;}
.pbox .gory ul{border-bottom:1px dashed #c9caca;}
.pbox .gory li{float:left; padding-right:15px; line-height:25px;}
.pbox .gory li.first{display:block; width:100%; font-weight:bold; font-size:14px;}
.pbox .gory li a{font-size:12px;}
.pbox .gory li a:hover{color:#521214;}
.pbox .plist{float:left; margin-left:20px; width:220px;}
.pbox .plist dl{ height:112px; margin-bottom:20px;}
.pbox .plist dt{float:left; width:110px;}
.pbox .plist dt img{width:98px; height:110px; border:1px solid #c9caca;}
.pbox .plist dd{float:right; width:95px;}
.pbox .plist dd h4 a{ font-size:12px; color:#000; line-height:30px;}
.pbox .plist dd h4 a:hover{color:#521214;}
.pbox .plist dd h5{margin-top:10px;}
.pbox .plist dd h5 a{font-size:12px; color:#9d9c9b;}

.pbox .ipad{float:right; width:165px;}
.pbox .ipad li{height:165px; margin-bottom:25px;}
.pbox .ipad li img{width:165px; height:165px;}

/*=========footer=========*/
#footer{width:100%; background:#41a7f0; margin-top:15px;}
#footer .footer-sub{ width:1000px; height:210px; margin:0 auto;}
#footer .footer-sub ul{float:left; width:280px;}
#footer .footer-sub li{margin:5px 0;}
#footer .footer-sub li img{width:160px; height:30px;}
#footer .footer-sub dl{float:left; width:280px; margin-top:30px;}
#footer .footer-sub dt{font-size:15px; font-weight:bold; height:30px; line-height:30px; color:#FFF; font-family:"宋体";}
#footer .footer-sub dd{line-height:25px; font-size:12px; color:#FFF; font-family:"宋体";}
#footer .footer-sub dd a{color:#FFF; font-size:12px; font-family:"宋体";}
#footer .footer-sub .foot_right{float:right; width:160px; margin-top:30px;}
#footer .footer-sub .foot_right h4{ font-size:15px; font-family:"宋体"; color:#FFF; font-weight:bold;}
#footer .concern{margin-top:25px;}
#footer .twx{float:left; width:50px; height:50px; background:url(../images/foot_t.jpg) no-repeat; position:relative;}
#footer .weixin{position:absolute; top:50px; left:-35px; display:none; width:120px; height:120px;}
#footer  a.fqq{float:left; margin-left:10px; width:50px; height:50px; background:url(../images/foot_t.jpg) -50px 0 no-repeat;}
#footer .copyright{width:1000px; height:60px; line-height:60px; color:#FFF; margin:0 auto; font-size:12px; font-family:"宋体";}

/*分站首页*/
.cbox .zabout{ font-family:"宋体"; font-size:12px; line-height:30px;}
.cbox .zsubnav{margin-bottom:40px;}
.cbox .zsubnav li{width:50%; height:30px; line-height:30px; border-bottom:1px solid #c9caca; float:left; text-indent:5px;}
.cbox .zsubnav li a{ font-family:"宋体"; font-size:12px; color:#595757;}
.cbox .bolanhui{width:320px; height:280px; background:url(../images/blh1.jpg) no-repeat;}
.cbox .bolanhui h4{height:42px; text-indent:-999em;}
.cbox .bolanhui a{height:20px; display:block; margin-top:4px;}

.cbox .bolanhui .time{color:#fff;font-size:14px; height:38px; margin-top:150px; background:#d72870;}
.cbox .bolanhui .time span{display:block;margin-top:4px;letter-spacing:1px; text-align:center; width:100%; font-size:14px; font-weight:bold;}
.cbox .bolanhui .time #days{display:inline-block;}

#content .zhutiadv{overflow:hidden;margin:0 auto; margin-top:15px;padding-bottom:30px;width:1000px;height:auto}
#content .zhutiadv ul{width:1050px}
#content .zhutiadv h3{font-size:14px; font-weight:normal;}
#content .zhutiadv .more{overflow:hidden;width:100%;}
#content .zhutiadv .zhuti_more{float:right;width:20px;height:20px;border:1px solid #521214;border-radius:50%;text-align:center;font-size:20px; line-height:20px; font-family:"宋体";}
#content .zhutiadv1{overflow:hidden;margin:0 auto;padding-bottom:30px;width:1000px;height:auto}
#content .zhutiadv1 ul{width:1050px}
#content .zhutiadv1 ul li{float:left;margin:0 30px 12px 0;width:170px}
#content .zhutiadv ul li{float:left;overflow:hidden;margin:0 25px 12px 0;width:120px;height:170px}
#content .zhutiadv ul li.none_li{display:none}
#content .zhutiadv ul li .in{overflow:hidden;width:115px;height:115px;}
#content .zhutiadv ul li .in p{width:115px;height:115px}
#content .zhutiadv ul li .in p img{width:115px;height:115px}
#content .zhutiadv ul li h3,#content .zhutiadv ul li h4{margin-top:10px;text-align:center;}

.zhadv{width:1000px; height:105px; margin:0 auto; margin-top:10px;}
.zhadv ul li{float:left; width:190px; height:105px}
.zhadv li:not(:first-child){margin-left:10px;}
.zhadv img{max-width:190px; max-height:105px;}

/***left***/
#content #left{float:left;}
#content #left .subnavbox{margin-bottom:50px;width:238px;border:solid 1px #c9caca;border-bottom:0}
#content #left .subnav{height:50px;border-bottom:solid 1px #c9caca;background:url(../images/listitem.png);color:#727171;line-height:50px;cursor:pointer}
#content #left .subnav a{display:block;margin-left:50px;color:#727171;text-align:left;font-size:14px}
#content #left .subnav:hover{color:#f08307}
#content #left .currentDd{color:#f08307}
#content #left .navcontent{display:none;width:240px}
#content #left .navcontent .list{width:238px;height:48px;border-bottom:solid 1px #c9caca;background:url(../images/subnavbox.png) no-repeat;line-height:48px}
#content #left .navcontent .media{height:auto}
#content #left .navcontent .media a.media{background:#fff;text-align:left;font-weight:700}
#content #left .navcontent .list a{display:block;padding-left:85px;color:#727171;font-size:14px}
#content #left .navcontent .list a:hover,#content #left .navcontent .list.active a{width:248px;background:url(../images/subnavbox.png) 0 -48px no-repeat; no-repeat;color:#fff}
.sidenav{margin-top:40px;}
.sidenav li{height:50px; line-height:50px; margin-top:15px; background:url(../images/subnavbox.png) no-repeat; text-indent:90px;}
.sidenav li.li01{background-position:0 -97px;}
.sidenav li.li02{background-position:0 -147px;}
.sidenav li.li03{background-position:0 -197px;}
.sidenav li.li04{background-position:0 -247px;}
.sidenav li a{font-size:16px; color:#FFF; display:block;}

#right{float:right; width:720px;}
#content #right .title{background:url(../images/pagetit.png) no-repeat; height:49px; line-height:49px;}
#right .title span{float:left; margin-left:35px; font-size:16px; color:#595757; font-family:"宋体"; font-weight:bold;}
#right .title .select{float:right; margin-right:15px;}
#right .box{border:1px solid #c9caca; background:#efefef; padding:15px;}
#right .box .infos{line-height:30px; font-size:14px; padding:0 25px;}
#right .box .pavilion{padding:25px 10px;min-height:400px;background:#efefef}
#right .box .pavilion li{float:left;margin-right:20px;margin-bottom:16px;width:144px;height:205px;text-align:center;font-size:14px}
#right .box .pavilion li .in{overflow:hidden;width:140px;height:140px;}
#right .box .pavilion li .in img{width:140px;height:140px}
#right .box .pavilion li h3{display:block;overflow:hidden;margin:0 auto;padding-top:5px;width:140px;height:32px;color:#333;word-wrap:break-word;font-size:14px;line-height:18px;word-break:break-all}
#right .box .pavilion li h4{display:block;margin:0 auto;width:140px;color:#c5aa6e;font-size:14px}
/*========合作单位=========*/
#right .box .units{margin-top:40px;width:640px;min-height:250px}
#right .box .units ul{margin-top:20px;width:640px;border-bottom:solid 1px #c9caca}
#right .box .units li.first{height:80px;}
#right .box .units li.first span{float:left; width:350px; height:80px;}
#right .box .units li.first h4 a{font-size:14px; line-height:40px;}
#right .box .units li.first h5 a{line-height:40px;color:#595757;text-decoration:underline;font-size:12px}
#right .box .units li.first img{float:right;max-width:290px;max-height:70px}
#right .box .units li.text{margin-top:10px;color:#595757;font-size:12px}
#right .box .units .close-p{overflow:hidden; height:54px;}
#right .box .units .show-t{float:right;margin-top:-20px;color:#f08307;font-weight:700;font-size:14px}
/*=====合作媒体========*/
#right .box .listmedia{padding:10px;min-height:400px;background:#efefef}
#right .box .listmedia li{float:left; width:154px; margin:10px; display:inline;}
#right .box .listmedia img{width:154px;}
/*=====电子期刊===========*/
#right .box .journal{}
#right .box .journal li{float:left; width:152px; margin:10px;}
#right .box .journal li img{width:150px; height:150px; border:1px solid #CCC;}
#right .box .journal li h3 a{line-height:30px; font-size:14px;}
#right .box .journal li h3 a:hover{text-decoration:underline;}

/*========展位登记===========*/
#right .box .booking{width:620px; margin:0 auto;}
#right .box .booking li{height:35px; vertical-align:middle; margin:10px 0; font-size:14px;}
#right .box .booking li em{float:left; width:70px; font-style:normal; line-height:30px;}
#right .box .booking li font{float:left; margin-left:10px; line-height:30px; color:#F00;}
#right .box .booking li input{float:left; width:380px; margin-left:12px; height:26px; line-height:26px;}
#right .box .booking .button{text-align:center}
#right .box .booking li button{width:120px; font-size:15px; line-height:30px;}
/*=========分页=======*/
.pagebox{float:left;margin:40px 0;text-align:center;width:100%;font-family:arial;font-size:13px}
.page{margin:0 auto;font-size:15px;text-align:center;display:inline-block}

.page{PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 80%; PADDING-BOTTOM: 3px; MARGIN: 3px; COLOR: #ff6500; PADDING-TOP: 3px; TEXT-ALIGN: center;}
.page a{ border:1px solid #cccccc; padding:5px 7px; color:#000; margin-right:3px; font-size:14px;}
.page A:hover {border:1px solid #ff9600; background-color:#ff9900;}
.page A:active{border:1px solid #ff9600; color:#ff6500; background-color:#ffc794;}
.page SPAN.thisclass{border:1px solid #ff9900; padding:5px 7px; font-weight:bold; color:#FFF; margin-right:3px; background-color:#ff9900; font-size:14px;}
.page SPAN.disabled{border:1px solid #ffe3c6; padding:5px 7px; color:#ffe3c6; margin-right:3px;}
/*========新闻列表========*/
#lefts{float:left; width:650px;}
.newsltit{border-bottom:1px solid #c9caca;font-size:14px;padding:10px;padding-left:20px;background-color:#efefef;font-family:simsun,Arial,helvetica,sans-serif;font-weight:700}
.newsltit span{float:right;color:#C2C2C2;font-size:12px;font-weight:200}
.newslcon{background:#FFF;padding:15px;text-indent:2em}
.newslcon a{color:#f08307}
.newslcon .newlitag{font-size:12px;color:#C2C2C2}
.newslcon .news-1{text-indent:0}
.newslcon .newliimg{text-align:center;padding:15px 0;text-indent:0}
.newslcon .newliimg .out{width:650px}
.newslcon .newliimg .in{width:600px;height:auto}
.newslcon .newliimg .in p{max-width:600px;max-height:auto}
.newslcon .newliimg .in p img{max-width:600px;max-height:600px}
.newl_tit{background:#F9F9F9;width:310px;border:1px solid #DDD;border-bottom:0;height:30px;line-height:30px;font-size:14px;padding-left:8px;font-weight:700}
#lefts .box{border:1px solid #c9caca;}
#lefts .title{height:40px; line-height:40px; border-bottom:2px solid #521214; text-indent:15px; font-size:16px; font-weight:bold;}
#lefts .classify dl{height:30px; line-height:30px; border-bottom:1px solid #c9caca; font-size:14px; font-weight:bold;}
#lefts .classify dt{text-indent:15px; float:left;}
#lefts .classify dd{text-align:center; float:right; width:108px;}
#lefts .infolist li{height:30px; line-height:30px; padding:0 15px;}
#lefts .infolist li a{ float:left;}
#lefts .infolist li span{float:right; text-align:center;}

#rights{float:right; width:320px;}
#rights .rbox{border-top:2px solid #521214; border:1px solid c9caca; padding:10px;}
#rights .rbox h4{height:30px; line-height:30px; border-bottom:1px dotted #f5f5f5;}
#rights .rbox li{ font-size:13px; line-height:24px; height:24px;}

#rights .title{height:40px; background:#efefef; line-height:40px; font-weight:bold; font-size:14px; color:#595757; text-indent:15px;}
#rights .text{margin-top:10px; margin-bottom:20px;}
#rights .text li{height:30px; border-bottom:1px solid #c9caca;}
#rights .text li span{float:left; margin:7px 5px; padding:0px 3px; height:15px; line-height:15px; background:#f39300; text-align:center; font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#FFF; display:block;}
#rights .text li a{float:left; margin-left:10px; line-height:30px; color:#333;}
#rights .text li a:hover{color:#a40b5d;}


.newstit{font-weight:700;font-size:18px;text-align:center;color:#333;clear:both;line-height:30px;height:auto}
.newstit h1{font-size:18px;line-height:40px}
.newstime{line-height:26px;margin-bottom:10px;text-align:left;color:#C2C2C2;width:100%; text-align:center;}
.keysword{line-height:26px;margin-bottom:10px;text-align:left;color:#C2C2C2;width:100%; text-indent:15px;}
.summary{background:#F7F7F7;border:1px solid #DDD;padding:5px;font-size:14px;line-height:30px;text-indent:2em}
.newsinfo{padding:20px 0;overflow:hidden;line-height:26px}
.newsdepage{font-size:12px;text-align:center;color:#99A8C3;clear:both;line-height:30px;height:auto;margin-bottom:20px}
.newsdepage .new_dpage{color:#333}
.prenext{border-top:1px dashed #D5D5D5;padding-top:5px; font-size:14px; line-height:30px;}
.relatedtit{background:#F9F9F9;border:1px solid #DDD;border-bottom:0;height:30px;line-height:30px;font-size:14px;padding-left:8px;font-weight:700;font-family:SimHei}
.relatedcon{background:#fff;border:1px solid #DDD;padding:10px;}
.relatedcon li{padding-left:10px;float:left;width:300px;line-height:28px;background:url(../pic/hotel/circle2.png) no-repeat left center}
.relatedcon li span{color:#DB2426}

/*============产品首页===========*/
#main{width:1000px; margin:0 auto;}
#main #left{width:240px;height:600px; float:left;}
.csubnav{width:242px; background:#f5f5f5 url(../images/ico.png) no-repeat; z-index:999; position:relative; padding-bottom:15px;}
.csubnav ul{padding:0 10px;}
.csubnav li{height:31px; line-height:31px; border-bottom:1px solid #eeeeee; text-indent:35px;}
.div2{top:0;z-index:999;position:fixed;_position:absolute}
#main #center{width:730px; float:right;}
.of_slide{margin:8px 0 15px 0;position:relative}
.of_slide .Cont{width:712px;height:317px}
.of_slide .Cont dl dt{float:left}
.of_slide .Cont dl dd{background-color:#fff;float:left}
.of_slide .Cont dl dt a .in{width:418px;height:317px}
.of_slide .Cont dl dt a .in p{max-width:418px;max-height:317px}
.of_slide .Cont dl dt a .in p img{max-width:418px;max-height:317px}
.of_slide .Cont dl dd ul{width:254px;height:287px;margin:30px 20px 0 20px;overflow:hidden;float:left}
.of_slide .Cont dl dd ul li{line-height:24px}
.of_slide .Cont dl dd ul .p_tt{font-family:SimHei;font-size:19px;font-weight:700;overflow:hidden}
.of_slide .Cont dl dd ul .c_tt{font-size:14px;font-weight:700;margin:12px 0 12px 0;padding-bottom:12px;overflow:hidden;border-bottom:#d3d2d2 2px solid}
.of_slide .Cont dl dd ul .cpsm{height:105px;overflow:hidden}
.of_slide .FocusArr{position:absolute;right:50px;bottom:20px}
.FocusArr .arrs{width:12px;height:12px;float:left;margin-right:12px;margin-bottom:6px;background:#E1E1E1}
.FocusArr .cur{ background:#521214;}

.tab{margin-top:15px;}
.tab-hd{zoom:1; height:30px; border-bottom:3px solid #cecdcc;}
.tab-hd li{float:left; width:150px; height:30px; color:#000; text-align:center; cursor:pointer; font-size:15px; font-weight:bold;}
.tab-hd li.active{border-bottom:3px solid #a40b5d;}
.tab-bd{margin-top:10px; height:230px;}
.tab-bd .thisclass{display:list-item;}
.tab-bd .none{display:none;}
.tab-bd dl{float:left; width:167px; margin-left:20px;}
.tab-bd dl:first-child{margin-left:0px;}
.tab-bd dl dd{border:1px solid #cfcfcf; width:165px; height:165px;}
.tab-bd dl dd img{width:165px; height:165px;}
.tab-bd dl dt{height:25px; line-height:25px; text-align:center;}
.tab-bd dl dt h3 a{color:#333; height:25px; line-height:25px;}
.tab-bd dl dt h4 a{color:#abaaaa; height:25px; line-height:25px;}
.tab-bd dl dt h3 a:hover,.tab-bd dl dt h4 a:hover{color:#521214;}

.padv{ margin-top:15px;}
.padv li{float:left; width:350px; margin-left:30px;}
.padv li:first-child{margin-left:0px;}
.padv li img{width:350px; height:140px;} 

.ptitle{height:30px; line-height:30px; margin-top:15px; border-bottom:3px solid #a40b5d;}
.ptitle span{float:left; margin-left:15px; font-size:15px; font-weight:bold; color:#a40b5d;}
.industrylist{}
.industrylist dl{float:left; margin-left:20px; margin-top:20px; width:330px; height:68px;}
.industrylist dl dd{float:left; width:102px; height:68px;}
.industrylist dl dt{float:right; width:210px;}
.industrylist dl dt h3 a{ font-size:13px; color:#333333; line-height:18px;}
.industrylist dl dt h3 a:hover{color:#521214;}
.industrylist dl dt p{font-size:12px; line-height:18px;}
.substation{margin-top:20px;}
.substation li{float:left; width:242px; height:112px; margin-left:10px;}
.substation li:first-child{margin-left:0px;}
.substation img{max-width:242px; max-height:112px;}
.hide{ display: none; }

.screen{border:1px solid #e3e3e1;}
.screen .se1{height:100px;}
.screen .se1 dt{float:left; height:100px; line-height:100px; text-align:center; width:138px; background:#efefed; border-left:1px solid #e3e3e1; font-family:"宋体"; font-size:13px; color:#262626;}
.screen .se1 dd{float:left; padding:10px; width:830px;}
.screen .se2{height:40px; border-top:1px solid #e3e3e1;}
.screen .se2 dt{float:left; height:40px; line-height:40px; text-align:center; width:138px; background:#efefed; border-left:1px solid #e3e3e1; font-family:"宋体"; font-size:13px; color:#262626;}
.screen .se2 dd{float:left; padding:10px; width:830px; font-size:12px;}
.screen select{}
.screen .select_box{display:none;}
.screen div{display:block;}
.screen a.red{color:#521214;}
.product{min-height:200px; margin-top:20px;}
.product dl{float:left; width:190px; height:250px; margin:5px;}
.product dt{width:188px; height:188px; border:1px solid #cfcfcf;}
.product dt img{width:188px; height:188px;}
.product dd h3,.product dd h4{line-height:30px; text-align:center; font-family:"宋体";}
.product dd h3 a{color:#666666; font-size:14px;}
.product dd h4 a{color:#abaaaa; font-size:12px;}
.product dd h3 a:hover,.product dd h4 a:hover{color:#521214;}

/*===在线客服===*/
.kefu{ position:absolute; right:0; top:150px;}
.kefu .slide_min{width:28px; height:112px; background:#521214 url(../images/kftit1.png) center center no-repeat; cursor:pointer;}
.kefu .slide_box{width:150px; height:auto; overflow:hidden; border:2px solid #521214; font-size:12px; text-align:center; line-height:130%; color:#666; background:#FFF;}
.kefu .slide_box h2{height:42px; background:#521214 url(../images/kftit.png) center center no-repeat;}
.kefu .slide_box .weixin{ margin-bottom:5px;}
.kefu .slide_box img{ cursor:pointer;}
.kefu .slide_box p{ text-align:center; padding:5px; margin:5px;border-bottom:1px solid #ddd;}
.kefu .slide_box span{ padding:5px 10px; display:block;}
.kefu .slide_box span a{ color:#76A20C;}
